<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) or (!isset($_SESSION['nick'])))  {
  ?>
  <script type="text/javascript">
  document.location.href = "reg.php";
  </script>
  <?php
  exit();
}
$page_title = 'Погода';
require_once('conf/head.php');
require_once('conf/top.php');
?>

<?php
$user_id = $_SESSION['id'];
$user = $dbc->query("Select * from users where id = '$user_id' ")->fetch_assoc();
$rally = $dbc->query("Select * from users where id = '$user_id' ")->fetch_assoc();
$day = $dbc->query("Select * from event ")->fetch_assoc();
$pogoda =$day['pogoda'];
$las = $las*$pogoda;
$end = $etap+1;
if($pogoda == 1){ $info_p ='Солнечно, хорошие условия для боевых действий!';}
if($pogoda == 2){ $info_p ='<span class="bonus">Ветер, условия крайне сложны, трудно прицелиться, мутанты сильней!</span>';}
if($pogoda == 3){ $info_p ='<span class="red">Снег, боевые условия ужасны. Прицелиться практически невозможно. Мутанты сильней!</span>';}
?>

<div align='left' style='padding-left:10px;'>
<table><tr><td><img src='http://msta1kers.ru/style/wap/ikon/66.png'/></td>
<td>
<img   width='10' src='http://msta1kers.ru/style/wap/ikon/73.png'/> <b>Часы:</b> <?php
$now = (date("H:i:s"));
echo "$now";

?></br>
<img   width='10' src='http://msta1kers.ru/style/wap/ikon/74.png'/> <b>Время:</b>
<?
// Определяем текущий час
$h = date('H');

// Обрабатываем и выводим
if($h >= 5 && $h <= 11)echo "Доброе утро";
if($h >= 12 && $h <= 18)echo "Доброй день";
if($h >= 19 && $h <= 24)echo "Доброй вечер";
if($h >= 1 && $h <= 4)echo "Доброй ночи";

?> </br> 
<img   width='10' src='http://msta1kers.ru/style/wap/ikon/74.png'/> <b>Погода:</b> в разработке</br> 

<div style="border: 2px solid #303030; border-radius: 1px; background: #202020 url(../style/img/toolbar.png);">
<font color="khaki">Погодные явления: </font><br/><span class="yellow"><?=$info_p?></span></br><?=$info_p1?>
</div>

<img   width='10' src='http://msta1kers.ru/style/wap/ikon/74.png'/> <b>Эффект:</b> никакого</br> 

</td></tr></table>





<div style='border:1px solid #222;padding:5px;margin:4px;'> <img src='http://msta1kers.ru/style/wap/ikon/33.png'/><a href='?user=<?=$user;?>&tip=1'><t style='color: #397364;'> Мое состояние</t></a></br></div><div style='border:1px solid #222;padding:5px;margin:4px;'> <img src='http://msta1kers.ru/style/wap/ikon/60.png'/><a href='/menu_zona.php'><t style='color: #397364;'> Зона игры</t></a></br></div><div style='border:1px solid #222;padding:5px;margin:4px;'> <img src='http://msta1kers.ru/style/wap/ikon/30.png'/>
<a href='?user=<?=$user;?>&tip=2'><t style='color: #397364;'>Прогноз погоды</t></a></br>
</div><div style='border:1px solid #222;padding:5px;margin:4px;'> <img src='http://msta1kers.ru/style/wap/ikon/32.png'/><a href='?user=<?=$user;?>&tip=3'><t style='color: #397364;'> Эффекты от погодны</t></a></br></div><div style='border:1px solid #222;padding:5px;margin:4px;'> <img src='?user=<?=$user;?>&tip=4'><t style='color: #397364;'> Опыт и Лвл</t></a></br></div></div>


<?
require_once('conf/navig.php');
require_once('conf/foot.php');
?>
</div>
</body>
</html>